# Class CIM_ForwardsAmong
extends CIM_ServiceSAPDependency

This association represents the dependency that exists between the ProtocolEndpoints that are used to forward data and the ForwardingService that is performing the forwarding of data.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Dependency
|
+--CIM_ServiceSAPDependency
|
+--CIM_ForwardsAmong

## Direct Known Subclasses

CIM_SwitchesAmong

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | This association represents the dependency that exists between the ProtocolEndpoints that are used to forward data and the ForwardingService that is performing the forwarding of data.
UMLPackagePath | string | CIM::Network::RoutingForwarding
Version | string | 2.6.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Antecedent | CIM_ForwardsAmong | CIM_ProtocolEndpoint
Dependent | CIM_ForwardsAmong | CIM_ForwardingService

## Class Methods